Обход ограничений безопасности в Linux Kernel

Дата публикации:
01.06.2015
Дата изменения:
01.06.2015
Всего просмотров:
1655
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:L/AC:L/Au:N/C:P/I:P/A:P/E:U/RL:O/RC:C) = Base:4.6/Temporal:3.4
CVE ID:
CVE-2015-2830
Вектор эксплуатации:
Локальная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Linux Kernel 3.19.х
Уязвимые версии:
Linux Kernel версии до 3.19.2

Описание:

Уязвимость позволяет удаленному пользователю обойти ограничения безопасности.

Уязвимость существует из-за ошибки при обработке системных вызовов "fork(2)" и "close(2)". Удаленный пользователь может обойти ограничения безопасности.


URL производителя: https://www.kernel.org/

Решение: Установите последнюю версию с сайта производителя.

Ссылки: http://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.19.2